defaultPlacement: end
enableVersioning: true
handle: portalLogin
name: 'Portal Login'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: true
    template: staff-portal/login
    uriFormat: staff-portal/login
type: single
